@charset "UTF-8";
@import url(cmn.css);
@import url(base.css?202201);

/*----------------------------heading-----------------------------------*/

#heading{
	background: url(../images/cmn/mv5bg.jpg) 70% 60% no-repeat fixed;
	background-size: cover;
}

/*----------------------------heading shop-----------------------------------*/

#heading.shop{
	display: block;
	padding-bottom: 0;
	height: auto;
}
#heading.shop:after{
	display: none;
}
#heading.shop .h{
	position: absolute;
	top: 0;
	left: calc(50% - 500px);
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 2;
}
#heading.shop #map{
	text-align: center;
	max-width: 1109px;
	width: 100%;
	margin: 0 auto;
	box-sizing: border-box;
	padding-left: 300px;
	position: relative;
	overflow: hidden;
}
#heading.shop #map ul{
	display: block;
	width: calc(100% - 300px);
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
}
#heading.shop #map ul li{
	display: block;
	position: absolute;
	width: 1.2%;
	height: 1.7%;
}
#heading.shop #map ul li:nth-of-type(1){
	top: 10.8%;
	left: 58.5%;
}
#heading.shop #map ul li:nth-of-type(2){
	top: 10.2%;
	left: 54.6%;
}
#heading.shop #map ul li:nth-of-type(3){
	top: 14.1%;
	left: 58%;
}
#heading.shop #map ul li:nth-of-type(4){
	top: 17.4%;
	left: 58%;
}
#heading.shop #map ul li:nth-of-type(5){
	top: 15%;
	left: 55.7%;
}
#heading.shop #map ul li:nth-of-type(6){
	top: 25%;
	left: 56%;
}
#heading.shop #map ul li:nth-of-type(7){
	top: 31.7%;
	left: 52.5%;
}
#heading.shop #map ul li:nth-of-type(8){
	top: 35.3%;
	left: 52%;
}
#heading.shop #map ul li:nth-of-type(9){
	top: 38.6%;
	left: 48.6%;
}
#heading.shop #map ul li:nth-of-type(10){
	top: 40%;
	left: 52.5%;
}
#heading.shop #map ul li:nth-of-type(11){
	top: 43%;
	left: 51.5%;
}
#heading.shop #map ul li:nth-of-type(12){
	top: 52%;
	left: 66%;
}
#heading.shop #map ul li:nth-of-type(13){
	top: 60.2%;
	left: 66.8%;
}
#heading.shop #map ul li:nth-of-type(14){
	top: 29.5%;
	left: 37.8%;
}
#heading.shop #map ul li:nth-of-type(15){
	top: 42.3%;
	left: 37.3%;
}
#heading.shop #map ul li:nth-of-type(16){
	top: 78%;
	left: 39%;
}
#heading.shop #map ul li:nth-of-type(17){
	top: 89%;
	left: 33.2%;
}
#heading.shop #map ul li:nth-of-type(18){
	top: 14.1%;
	left: 60%;
}
#heading.shop #map ul li:nth-of-type(19){
	top: 52%;
	left: 68%;
}
#heading.shop #map ul li:nth-of-type(20){
	top: 35.3%;
	left: 54%;
}
#heading.shop #map ul li a{
	display: block;
	transform: translate(-50%,-50%);
	width: 200%;
	height: 200%;
	position: relative;
}
#heading.shop #map ul li a span{
	background: #feba01;
	color: #fff;
	font-weight: bold;
	display: block;
	padding: 3px 7px;
	line-height: 1.5;
	box-sizing: border-box;
	position: absolute;
	bottom: 101%;
	left: 0;
	pointer-events: none;
	font-size: 1.4rem;
	opacity: 0;
	transition: 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
	transform: translateY(20px);
	white-space: nowrap;
	margin-left: -3px;
	text-shadow: -1px -1px 0 rgba(0,0,0,0.1);
	box-shadow: 0 0 5px rgba(0,0,0,0);
}
#heading.shop #map ul li a:hover span{
	opacity: 1;
	transform: translateY(0);
	box-shadow: 10px 20px 5px -3px rgba(0,0,0,0.4);
}
#heading.shop #map ul li a span:before{
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-top: 7px solid #feba01;
	border-right: 7px solid transparent;
	border-left: 7px solid transparent;
	position: absolute;
	bottom: -7px;
	left: 5px;
}
@media screen and (max-width: 1100px){
	#heading.shop .h{
		left: 5vw;
	}
}
@media screen and (max-width: 900px){
	#heading.shop #map{
		padding-left: 0;
	}
	#heading.shop #map>div img{
		height: 400px;
		width: auto;
		object-fit: cover;
		object-position: 50% 50%;
		font-family: 'object-fit: cover; object-position: 50% 50%;';
		margin-left: 25vw;
	}
	#heading.shop #map ul{
		right: auto;
		left: calc((100vw - 579px - 25vw)/2 + 25vw - 8px);
		width: 579px
	}
}
@media screen and (max-width: 809px){
	#heading.shop #map ul{
		left: 25vw;
	}
}
@media screen and (max-width: 720px){
	#heading.shop .h{
		left: 0;
		width: 100%;
	}
	#heading.shop #map>div img{
		height: 280px;
		width: 100%;
		min-width: 500px;
		margin-left: 0;
	}
	#heading.shop #map ul{
		display: none;
	}
}
@media screen and (max-width: 520px){
	#heading.shop #map>div img{
		margin-left: calc((100vw - 500px)/2);
	}
}

/*----------------------------heading shop-single-----------------------------------*/

#heading.shop-single{
	display: block;
	padding-bottom: 0;
	height: auto;
}
#heading.shop-single:after{
	display: none;
}
#heading.shop-single{
	padding: 30px 30px 36px;
}
#heading.shop-single .wrapper{
	max-width: 1500px;
	margin: 0 auto;
	background: #fff;
	box-shadow: 5px 5px 10px rgba(0,0,0,0.3);
	display: flex;
	align-items: stretch;
	justify-content: center;
}
#heading.shop-single .wrapper>div{
	box-sizing: border-box;
}
#heading.shop-single .wrapper>div:nth-of-type(2){
	order: 1;
	width: 40%;
	display: flex;
	padding: 0 40px;
	flex-direction: column;
	justify-content: center;
	align-items: stretch;
}
#heading.shop-single .wrapper>div:nth-of-type(1){
	order: 2;
	width: 60%;
}

#heading.shop-single .h{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	text-align: center;
	padding: 30px 0;
	border-bottom: 1px solid #e0e0e0;
	min-width: 0;
	font-weight: 500;
}
#heading.shop-single .h span{
	color: inherit !important;
	transition: none;
}
#heading.shop-single .h span{
	padding: 0;
	letter-spacing: 0.5rem;
	font-size: 1.8rem;
	font-weight: normal;
}
#heading.shop-single .h span:before,
#heading.shop-single .h span:after{
	display: none;
}
#heading.shop-single .h span i{
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 3.2rem;
	letter-spacing: 0.5rem;
	transition: none;
}
#heading.shop-single .inner{
	width: 100%;
	padding: 30px 0;
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
#heading.shop-single dl{
	margin: 10px auto 0;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
#heading.shop-single dt{
	display: block;
	width: 25%;
	text-align: right;
}
#heading.shop-single dd{
	display: block;
	width: 65%;
}
#heading.shop-single dd a{
	color: #fff;
	margin-left: 5px;
	letter-spacing: 0.05rem;
	background: #023692;
	font-size: 1.2rem;
	line-height: 1;
	padding: 3px 5px 2px;
	display: inline-block;
	transform: translateY(-1px);
}

#heading.shop-single dd a[href*="tel:"] {
	color: #333;
	margin-left: 0px;
	background: none;
	font-size: 1.6rem;
	padding: 0px;
}

#heading.shop-single .slider{
	position: relative;
}
#heading.shop-single .slick-list{
	position: relative;
	display: block;
	overflow: hidden;
	height: 100%;
}
#heading.shop-single .slick-track{
	display: flex;
	justify-content: center;
	align-items: stretch;
	height: 100%;
}
#heading.shop-single .slick-slide{
	cursor: pointer;
	transition: 0.2s ease-in-out;
	text-align: center;
}
#heading.shop-single .slick-slide img{
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: 50% 50%;
	font-family: 'object-fit: cover; object-position: 50% 50%;';
}
#heading.shop-single .slick-slide:nth-of-type(1):nth-last-of-type(1) img{
	margin-left: 100%;
	cursor: default;
}
#heading.shop-single .pointer{
	margin: 0 auto;
	position: absolute;
	bottom: -27px;
	left: 0;
	width: 100%;
	text-align: center;
}
#heading.shop-single .pointer li{
	display: inline-block;
	padding: 3px;
}
#heading.shop-single .pointer li button{
	display: block;
	text-indent: -10000px;
	outline:none;
	line-height:1px;
	font-size:1px;
	background-color: rgba(255,255,255,0.3);
	width: 7px;
	height: 7px;
	border-radius: 100%;
	border: none;
	cursor: pointer;
}
#heading.shop-single .pointer .slick-active button{
	background-color: #ffba00;
}


#heading.shop-single .txt{
	position: relative;
	padding:15px 30px 15px 0px;
}
#heading.shop-single .txt h2{
	text-align: center;
	margin-bottom: 10px;
}
#heading.shop-single .txt p{
	margin-bottom: 10px;
	font-size: 16px;
}
#heading.shop-single .txt p.p1{
	font-size: 14px;
	text-align: right;
	margin-bottom: 0px;
}
#heading.shop-single .ats{
	text-align: center;
	padding-top: 30px;
	padding-bottom: 30px;
}
#heading.shop-single .ats p.p2{
	margin-bottom: 10px;
}
#heading.shop-single .ats p.p3.btn2{
	text-align: center;
}
#heading.shop-single .ats p.p3{
	margin-bottom: 15px;
}
@media screen and (max-width: 1100px){
	#heading.shop-single .wrapper>div:nth-of-type(2){
		padding: 0 30px
	}
	#heading.shop-single .h{
		padding: 20px 0;
	}
	#heading.shop-single .h span i{
		font-size: 2.6rem;
		padding: 5px 0;
	}
	#heading.shop-single .inner{
		padding: 0 0 20px;
	}
	#heading.shop-single dl{
		margin-top: 0;
		display: block;
		padding: 10px 0;
		border-bottom: 1px dotted #e0e0e0;
	}
	#heading.shop-single dl:last-child{
		border-bottom-style: solid;
	}
	#heading.shop-single dt{
		display: block;
		width: auto;
		text-align: left;
		font-weight: bold;
	}
	#heading.shop-single dd{
		width: auto;
	}
}
@media screen and (max-width: 850px){
	#heading.shop-single{
		padding: 20px;
	}
	#heading.shop-single .wrapper{
		display: block;
	}
	#heading.shop-single .wrapper>div:nth-of-type(2){
		display: block;
		width: auto;
	}
	#heading.shop-single .wrapper>div:nth-of-type(1){
		display: block;
		width: auto;
	}
	#heading.shop-single .h{
		padding: 20px 0 20px;
	}
	#heading.shop-single .inner{
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	#heading.shop-single dl{
		width: 47%;
		display: flex;
	}
	#heading.shop-single dl:last-child{
		border-bottom-style: dotted;
	}
	#heading.shop-single dt{
		width: 70px;
		text-align: left;
	}
	#heading.shop-single dd{
		width: calc(100% - 80px);
	}
	#heading.shop-single .pointer{
		bottom: 10px;
	}
	#heading.shop-single .pointer li button{
		background-color: rgba(125,125,125,0.3);
	}
	#heading.shop-single .txt{
		position: relative;
		padding:15px 30px 15px 30px;
	}
	#heading.shop-single .ats,
	#heading.shop-single .ats p.p3.btn2{
		text-align: center;
	}
}
@media screen and (max-width: 680px){
	#heading.shop-single{
		padding: 15px 10px;
	}
	#heading.shop-single .wrapper>div:nth-of-type(2){
		padding: 0 15px
	}
	#heading.shop-single .h span{
		font-size: 1.4rem;
		letter-spacing: 0.3rem;
	}
	#heading.shop-single .h span i{
		font-size: 2.2rem;
		font-weight: 700;
	}
	#heading.shop-single dl{
		width: 100%;
		padding: 5px 0;
	}
	#heading.shop-single dt{
		width: 20%;
		min-width: 70px;
		text-align: left;
	}
	#heading.shop-single dd{
		max-width: 75%;
	}

	#heading.shop-single dd a[href*="tel:"] {
	color: #fff;
	margin-left: 5px;
	background: none;
	background: #023692;
	font-size: 1.6rem;
	line-height: 1;
	padding: 4px 5px 3px;
	}
	#heading.shop-single .txt{
		padding:15px;
	}
	#heading.shop-single .txt p{
		font-size: 14px;
	}
	#heading.shop-single .txt p.p1{
		font-size: 12px;
	}
}

/*----------------------------heading shop-staff-----------------------------------*/

#heading.shop-staff{
	padding-bottom: 0;
}
#heading.shop-staff:after{
	display: none;
}

/*----------------------------heading staff-single-----------------------------------*/

#heading.staff-single{
	padding-bottom: 120px;
}
#heading.staff-single:after{
	height: 120px;
}
@media screen and (max-width: 1200px){
	#heading.staff-single{
		padding-bottom: 100px;
	}
	#heading.staff-single:after{
		height: 100px;
	}
}

/*----------------------------tsukita_chirashi-----------------------------------*/
#tsukita_chirashi img{
	display:block;
	width:100%;
	max-width:1000px;
	margin:0 auto;
}
/*----------------------------s_list-----------------------------------*/

#s_list{
	max-width: 1300px;
	margin: 0 auto;
}
#s_list .inner{
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: stretch;
}
#s_list .article1{
	width: 23.5%;
	margin-left: 2%;
	margin-bottom: 20px;
	position: relative;
}
#s_list .article1:nth-of-type(4n-3){
	margin-left: 0;
}
#s_list .article1 .article_heading{
	font-weight: bold;
}
#s_list .article1 p.tel{
	margin-bottom: 15px;
}
#s_list .article1 p.tel svg{
	width: 15px;
	margin-right: 5px;
	fill: #023692;
	display: inline-block;
}
#s_list .article1 .tel2{
	display: none;
}
@media screen and (max-width: 950px){
	#s_list .article1{
		width: 31%;
		margin-left: 3.5%;
	}
	#s_list .article1:nth-of-type(4n-3){
		margin-left: 3.5%;
	}
	#s_list .article1:nth-of-type(3n-2){
		margin-left: 0;
	}
}
@media screen and (max-width: 700px){
	#s_list .article1{
		width: 48.5%;
		margin-left: 3%;
	}
	#s_list .article1:nth-of-type(4n-3),
	#s_list .article1:nth-of-type(3n-2){
		margin-left: 3%;
	}
	#s_list .article1:nth-of-type(2n-1){
		margin-left: 0;
	}
	#s_list .article1 a>p{
		font-size: 1.4rem;
	}
	#s_list .article1>a{
		padding-bottom: 50px;
	}
	#s_list .article1 .btn2{
		display: none;
	}
	#s_list .article1 .tel2{
		display: block;
		position: absolute;
		bottom: 15px;
		left: 15px;
		width: calc(100% - 30px);
	}
	#s_list .article1 .tel2 a{
		box-sizing: border-box;
		margin: 0;
		padding: 10px 5px;
		min-width: 0;
		width: 100%;
	}
	#s_list .article1 .tel2 a svg{
		width: 17px;
		height: 14px;
	}
}

/*----------------------------facility-----------------------------------*/

#facility{
	background: url(../images/cmn/mvbg.jpg);
	border-top: 1px solid #fff;
	border-bottom: 1px solid #e0e0e0;
	padding: 30px 5px 25px;
}
#facility ul{
	display: flex;
	align-items: center;
	justify-content: center;
	max-width: 1300px;
	margin: 0 auto;
}
#facility ul li{
	display: block;
	padding: 0 5px 5px;
	max-width: 78px;
	width: 7.69%;
	box-sizing: border-box;
}
#facility ul li svg{
	width: 100%;
	fill: #d4d4d4;
	background: #fff;
}
#facility ul li.on svg{
	fill: #023692;
}
@media screen and (max-width: 750px){
	#facility ul{
		justify-content: flex-start;
		flex-wrap: wrap;
	}
	#facility ul li{
		width: 11%;
		max-width: none;
	}
}
@media screen and (max-width: 450px){
	#facility{
		padding: 20px 8px 16px;
	}
	#facility ul li{
		width: 14.2%;
		padding: 0 2px 4px;
	}
}

/*----------------------------s_intro-----------------------------------*/

#s_intro .heading2{
	margin-bottom: 40px;
}
#s_intro.row{
	width:100%;
	border-bottom: 1px solid #e0e0e0;
	padding-top: 60px;
}
#s_intro ul{
	display: flex;
	align-items: stretch;
	justify-content: center;
	flex-wrap: wrap;
}
#s_intro ul li{
	display: block;
	width: calc(50% - 1px);
	margin-right: 1px;
}
#s_intro ul li a{
	display: block;
}
#s_intro ul li a div{
	display: block;
	overflow: hidden;
	background: #000;
	position: relative;
	color: #fff;
}
#s_intro ul li:nth-of-type(1) a div{
	background: #f80f00;
}
#s_intro ul li:nth-of-type(2) a div{
	background: #143702;
}
#s_intro ul li a img{
	object-fit: cover;
	object-position: 50% 50%;
	font-family: 'object-fit: cover; object-position: 50% 50%;';
	position: absolute;
	top: -5%;
	left: -5%;
	width: 110%;
	height: 110%;
	max-width: none;
	z-index: 1;
	filter: blur(3px);
	opacity: 0.5;
	transition: 0.8s ease-out;
	will-change: transform;
}
#s_intro ul li a span{
	position: relative;
	z-index: 2;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	text-align: center;
	min-height: 150px;
	box-sizing: border-box;
	padding: 15px;
	width: 100%;
}
#s_intro ul li a span svg{
	fill: #fff;
	width: 34px;
	margin-bottom: 5px;
}
#s_intro ul li a span i{
	display: block;
	font-weight: 700;
	font-size: 1.75rem;
	line-height: 1.5;
}
#s_intro ul li a:hover img{
	transform: scale(1.07);
	filter: blur(0px);
	opacity: 1;
}
#s_intro ul li a .no{
	display: none;
}
#s_intro ul li a p{
	font-size: 1.45rem;
	line-height: 1.5;
	padding: 8px 5px 0;
	text-align: center;
}
@media screen and (max-width: 1150px){
	#s_intro ul li a span i{
		font-size: 1.55rem;
	}
	#s_intro ul li a p{
		text-align: left;
	}
}
@media screen and (max-width: 1050px){
	#s_intro ul li a span i{
		font-size: 1.4rem;
	}
}
@media screen and (max-width: 950px){
	#s_intro .heading2{
		margin-bottom: 30px;
	}
	#s_intro ul li a span i{
		font-size: 1.65rem;
	}
	#s_intro ul li a span{
		min-height: 150px;
	}
}
@media screen and (max-width: 520px){
	#s_intro ul li a span{
		padding: 10px 5px;
	}
	#s_intro ul li a span i{
		font-size: 1.4rem;
	}
	#s_intro ul li a .no{
		display: block;
	}
}

/*----------------------------s_testdrive-----------------------------------*/

#s_testdrive .heading1{
	margin-bottom: 20px;
}
#s_testdrive ul{
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	justify-content: flex-start;
	margin-bottom: 20px;
}
#s_testdrive ul li{
	width: 25%;
	box-sizing: border-box;
	padding: 15px 10px 20px;
	display: flex;
	align-items: stretch;
	justify-content: center;
	border-bottom: 1px dotted #e0e0e0;
	border-right: 1px dotted #e0e0e0;
}
#s_testdrive ul li a{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	width: 100%;
}
#s_testdrive ul li a:hover{
	opacity: 0.8;
}
#s_testdrive ul li a p img{
	max-width: 60%;
	max-height: 30px;
	width: auto;
	height: auto;
	display: block;
	margin: 0 auto;
}
#s_testdrive .btn2{
	margin-bottom: 20px;
}
#s_testdrive .cap{
	text-align: center;
}
@media screen and (min-width: 901px){
	#s_testdrive ul li:nth-of-type(4n),
	#s_testdrive ul li:nth-of-type(-n+4):nth-last-of-type(1){
		border-right: none;
	}
	#s_testdrive ul li:nth-last-of-type(1):nth-of-type(4n),
	#s_testdrive ul li:nth-last-of-type(1):nth-of-type(4n-1),
	#s_testdrive ul li:nth-last-of-type(1):nth-of-type(4n-2),
	#s_testdrive ul li:nth-last-of-type(1):nth-of-type(4n-3),
	#s_testdrive ul li:nth-last-of-type(2):nth-of-type(4n-1),
	#s_testdrive ul li:nth-last-of-type(2):nth-of-type(4n-2),
	#s_testdrive ul li:nth-last-of-type(2):nth-of-type(4n-3),
	#s_testdrive ul li:nth-last-of-type(3):nth-of-type(4n-2),
	#s_testdrive ul li:nth-last-of-type(3):nth-of-type(4n-3),
	#s_testdrive ul li:nth-last-of-type(4):nth-of-type(4n-3){
		border-bottom: none;
	}
}
@media screen and (max-width: 900px){
	#s_testdrive ul li{
		width: 33.3%;
	}
	#s_testdrive ul li:nth-of-type(3n),
	#s_testdrive ul li:nth-of-type(-n+3):nth-last-of-type(1){
		border-right: none;
	}
	#s_testdrive ul li:nth-last-of-type(1):nth-of-type(3n),
	#s_testdrive ul li:nth-last-of-type(1):nth-of-type(3n-1),
	#s_testdrive ul li:nth-last-of-type(1):nth-of-type(3n-2),
	#s_testdrive ul li:nth-last-of-type(2):nth-of-type(3n-1),
	#s_testdrive ul li:nth-last-of-type(2):nth-of-type(3n-2),
	#s_testdrive ul li:nth-last-of-type(3):nth-of-type(3n-2){
		border-bottom: none;
	}
}
@media screen and (max-width: 400px){
	#s_testdrive ul li{
		padding: 15px 5px;
	}
}

/*----------------------------s_access-----------------------------------*/

#s_access{
	background: url(../images/cmn/mvbg.jpg);
	border-top: 1px solid #e0e0e0;
	padding: 40px 0 0;
}
#s_access .heading1{
	padding-left: 10px;
	padding-right: 10px;
}
#s_access .wrapper{
	display: flex;
	align-items: stretch;
	justify-content: center;
}
#s_access .wrapper iframe{
	display: block;
}
#s_access .wrapper iframe:nth-of-type(1){
	width: 40%;
}
#s_access .wrapper iframe:nth-of-type(2):nth-last-of-type(1){
	width: 60%
}
#s_access .wrapper iframe:nth-of-type(1):nth-last-of-type(1){
	width: 100%;
}
@media screen and (max-width: 900px){
	#s_access .wrapper{
		display: block;
	}
	#s_access .wrapper iframe{
		width: 100% !important;
	}
}
@media screen and (max-width: 500px){
	#s_access iframe{
		height: 300px;
	}
}

/*----------------------------s_slide-----------------------------------*/

#s_slide{
	background: #000;
}
#s_slide *{
	color: #fff;
}
#s_slide .slider{
	max-width: 1700px;
	margin: 0 auto;
	position: relative;
	padding: 0 45px;
}
#s_slide .slick-list{
	position: relative;
	display: block;
	overflow: hidden;
	height: 100%;
}
#s_slide .slick-track{
	display: flex;
	justify-content: center;
	align-items: stretch;
}
#s_slide .slick-arrow{
	display: block;
	text-indent: -10000px;
	outline: none;
	line-height:1px;
	font-size: 1px;
	height: 70px;
	width: 40px;
	cursor: pointer;
	position: absolute;
	top: calc(50% - 35px);
	left: 0;
	z-index: 1;
	border: none;
}
#s_slide .slick-next{
	left: auto;
	right: 0;
}
#s_slide .slick-arrow:before{
	content: "";
	display: block;
	width: 20px;
	height: 20px;
	position: absolute;
	top: calc(50% - 13px);
	border-top: 5px solid #ffba00;
	border-left: 5px solid #ffba00;
}
#s_slide .slick-prev:before{
	transform: rotate(-45deg);
	left: calc(50% - 2px);
}
#s_slide .slick-next:before{
	transform: rotate(135deg);
	left: calc(50% - 20px);
}
#s_slide .slick-slide{
	transition: 0.2s ease-in-out;
	text-align: center;
	display: flex;
	align-items: stretch;
	justify-content: flex-start;
	height: 330px;
}
#s_slide .slick-slide>div{
	width: 33.3%;
	overflow: hidden;
}
#s_slide .slick-slide>div>div{
	display: block !important;
	width: 33.3% !important;
	height: 33.3%;
	float: left;
	box-sizing: border-box;
	padding: 5px;
	position: relative;
}
#s_slide .slick-slide>div>div:nth-of-type(2){
	width: 66.6% !important;
	height: 66.6%;
	float: right;
}
#s_slide .slick-slide>div>div:nth-of-type(3){
	height: 66.6%;
}
#s_slide .slick-slide a{
	display: block;
	overflow: hidden;
	width: 100%;
	height: 100%;
}
#s_slide .slick-slide a img{
	cursor: pointer;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: 50% 50%;
	font-family: 'object-fit: cover; object-position: 50% 50%;';
	transition: 0.5s ease-out;
	transform: scale(1.02);
}
#s_slide .slick-slide a:hover img{
	transform: scale(1.08);
	opacity: 0.8;
}
#s_slide .slick-slide a[data-youtube]:before{
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-left: 25px solid rgba(200,200,200,0.8);
	border-top: 18px solid transparent;
	border-bottom: 18px solid transparent;
	position: absolute;
	top: calc(50% - 18px);
	left: calc(50% - 12.5px);
	z-index: 5;
	transition: 0.3s ease-in-out;
}
#s_slide .slick-slide a[data-youtube]:hover:before{
	border-left-color: rgba(255,255,255,1);
}

#s_slide .pointer{
	margin: 0 auto;
	position: absolute;
	bottom: -24px;
	left: 0;
	width: 100%;
	text-align: center;
}
#s_slide .pointer li{
	display: inline-block;
	padding: 3px;
}
#s_slide .pointer li button{
	display: block;
	text-indent: -10000px;
	outline:none;
	line-height:1px;
	font-size:1px;
	background-color: rgba(255,255,255,0.3);
	width: 7px;
	height: 7px;
	border-radius: 100%;
	border: none;
	cursor: pointer;
}
#s_slide .pointer .slick-active button{
	background-color: #ffba00;
}
@media screen and (max-width: 1800px){
	#s_slide .slick-slide{
		height: 18vw;
	}
}
@media screen and (max-width: 1200px){
	#s_slide .slick-slide{
		height: 26vw;
	}
	#s_slide .slick-slide>div{
		width: 50%;
		overflow: hidden;
	}
	#s_slide .slick-slide a[data-youtube]:before{
		border-left: 20px solid rgba(200,200,200,0.8);
		border-top: 15px solid transparent;
		border-bottom: 15px solid transparent;
		top: calc(50% - 15px);
		left: calc(50% - 10px);
	}
}
@media screen and (max-width: 800px){
	s_slide{
		padding-bottom: 60px;
	}
	#s_slide .slider{
		padding: 0;
	}
}
@media screen and (max-width: 600px){
	#s_slide .slick-slide{
		height: 27vw;
	}
	#s_slide .slick-slide>div>div{
		padding: 2px;
	}
	#s_slide .slick-slide a[data-youtube]:before{
		border-left: 15px solid rgba(200,200,200,0.8);
		border-top: 10px solid transparent;
		border-bottom: 10px solid transparent;
		top: calc(50% - 10px);
		left: calc(50% - 7.5px);
	}
}

/*----------------------------s_staff-----------------------------------*/

#s_staff .inner{
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	justify-content: flex-start;
}
#s_staff .article1{
	width: 31%;
	margin-left: 3.5%;
	margin-bottom: 30px;
}
#s_staff .article1:nth-of-type(3n-2){
	margin-left: 0;
}
#s_staff .article1 .article_heading{
	font-weight: bold;
	margin-bottom: 10px;
}
#s_staff .article1 p.job{
	font-size: 1.45rem;
	opacity: 0.8;
	order: 2;
}
#s_staff .article1 .article_img{
	padding-bottom: 80%;
}
@media screen and (max-width: 700px){
	#s_staff .article1{
		width: 48.5%;
		margin-left: 3%;
		margin-bottom: 20px;
	}
	#s_staff .article1:nth-of-type(3n-2){
		margin-left: 3%;
	}
	#s_staff .article1:nth-of-type(2n-1){
		margin-left: 0;
	}
	#s_staff .article1>a>p,
	#s_staff .article1>span>p{
		font-size: 1.4rem;
	}
}

/*----------------------------s_allstaff-----------------------------------*/

#s_allstaff{
	max-width: 1300px;
	margin: 0 auto;
}
#s_allstaff .wrapper{
	margin-bottom: 30px;
}
#s_allstaff .heading4{
	padding-left: 170px;
	padding-right: 170px;
}
#s_allstaff .heading4 .btn2{
	position: absolute;
	top: calc(50% - 19px);
	right: 10px;
}
#s_allstaff .heading4 .btn2 a{
	min-width: 0;
	padding: 7px 10px;
	border: 1px solid rgba(255,255,255,0.5);
}
#s_allstaff .heading4 .btn2 a:hover{
	background: #002465;
	border-color: #002465;
}

#s_allstaff .inner{
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	justify-content: flex-start;
}
#s_allstaff .article2{
	width: 17.6%;
	margin-left: 3%;
	margin-bottom: 30px;
}
#s_allstaff .article2:nth-of-type(5n-4){
	margin-left: 0;
}
#s_allstaff .article2 .article_heading{
	font-weight: bold;
	margin-bottom: 10px;
}
#s_allstaff .article2 p.job{
	font-size: 1.45rem;
	opacity: 0.8;
	margin-bottom: 15px;
}
#s_allstaff .article2 p.job:last-child{
	margin-bottom: 0 !important;
}
@media screen and (max-width: 1300px){
	.article2>a,
	.article2>span{
		height: 20vw;
	}
}
@media screen and (max-width: 1200px){
	#s_allstaff .article2{
		width: 22.75%;
	}
	#s_allstaff .article2:nth-of-type(5n-4){
		margin-left: 3%;
	}
	#s_allstaff .article2:nth-of-type(4n-3){
		margin-left: 0;
	}
	.article2>a,
	.article2>span{
		height: 26vw;
	}
}
@media screen and (max-width: 740px){
	#s_allstaff .heading4{
		text-align: left;
		padding-left: 15px;
	}
	#s_allstaff .article2{
		width: 31.3%;
	}
	#s_allstaff .article2:nth-of-type(5n-4),
	#s_allstaff .article2:nth-of-type(4n-3){
		margin-left: 3%;
	}
	#s_allstaff .article2:nth-of-type(3n-2){
		margin-left: 0;
	}
	.article2>a,
	.article2>span{
		height: 36vw;
	}
}
@media screen and (max-width: 700px){
	#s_allstaff .article2{
		width: 48.5%;
		margin-left: 3%;
		margin-bottom: 20px;
	}
	#s_allstaff .article2:nth-of-type(5n-4),
	#s_allstaff .article2:nth-of-type(4n-3),
	#s_allstaff .article2:nth-of-type(3n-2){
		margin-left: 3%;
	}
	#s_allstaff .article2:nth-of-type(2n-1){
		margin-left: 0;
	}
	.article2>a,
	.article2>span{
		height: auto;
		padding-bottom: 10px;
	}
	#s_allstaff .article2 .article_heading{
		margin-bottom: 10px;
		order: 2;
		padding: 0 15px 5px;
	}
	#s_allstaff .article2 p.job{
		margin-bottom: 0;
		order: 1;
		padding: 0 15px 5px;
	}
	#s_allstaff .article2 .btn2{
		order: 3;
		padding: 0 15px 5px;
	}
}
@media screen and (max-width: 450px){
	#s_allstaff .heading4{
		padding-right: 15px;
		text-align: center;
	}
	#s_allstaff .heading4 .btn2{
		display: none;
	}
}

/*----------------------------s_details-----------------------------------*/

#s_details{
	background: url(../images/cmn/bg.jpg);
	color: #fff;
	padding-bottom: 40px;
	margin-bottom: 20px;
}
#s_details .wrapper{
	max-width: 1300px;
	margin: 0 auto;
	padding: 0 10px;
	position: relative;
	z-index: 2;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
#s_details .wrapper>div:nth-of-type(1){
	width: 35%;
	align-self: flex-start;
}
#s_details .wrapper>div:nth-of-type(1) div{
	width: 100%;
	max-width: 350px;
	height: 450px;
	overflow: hidden;
	margin: -80px auto 0;
}
#s_details .wrapper>div:nth-of-type(1) img{
	display: block;
	width: 100%;
	height: 100%;
	max-width: none;
	object-fit: cover;
	object-position: 50% 20%;
	font-family: 'object-fit: cover; object-position: 50% 20%;';
	transform: scale(1.2);
	transition: 3s ease-out;
}
.loaded #s_details .wrapper>div:nth-of-type(1) img{
	transform: scale(1);
}
#s_details .wrapper>div:nth-of-type(2){
	width: 63%;
	padding: 40px 0 0;
}
#s_details .title{
	letter-spacing: 0.2rem;
	font-size: 4.2rem;
	font-weight: normal;
	line-height: 1.4;
	margin-bottom: 25px;
	padding-bottom: 20px;
	border-bottom: 1px solid rgba(0,0,0,0.35);
	box-shadow: 0 1px 0 0 rgba(255,255,255,0.15);
}
#s_details .job{
	font-size: 2.2rem;
	margin-bottom: 5px;
}
#s_details .name{
	font-size: 3.0rem;
	font-weight: 700;
	line-height: 1.5;
}
#s_details .name>*{
	display: inline-block;
}
#s_details .name span{
	letter-spacing: 0.3rem;
	padding-right: 30px;
}
#s_details .name i{
	font-size: 1.5rem;
	letter-spacing: 0.8rem;
	transform: translateY(-3px);
}
@media screen and (max-width: 1200px){
	#s_details .wrapper>div:nth-of-type(1){
		width: 30%;
	}
	#s_details .wrapper>div:nth-of-type(1) div{
		height: 40vw;
		margin-top: -60px;
	}
	#s_details .wrapper>div:nth-of-type(2){
		width: 65%;
	}
	#s_details .title{
		font-size: 3.6rem;
	}
	#s_details .job{
		font-size: 2rem;
	}
	#s_details .name{
		font-size: 2.6rem;
	}
	#s_details .name span{
		padding-right: 25px;
	}
	#s_details .name i{
		letter-spacing: 0.5rem;
	}
}
@media screen and (max-width: 800px){
	#s_details{
		margin-bottom: 0;
	}
	#s_details .wrapper>div:nth-of-type(1){
		width: 34%;
	}
	#s_details .wrapper>div:nth-of-type(1) div{
		height: 44vw;
		margin-top: -60px;
	}
	#s_details .wrapper>div:nth-of-type(2){
		width: 62%;
	}
	#s_details .title{
		font-size: 3rem;
		margin-bottom: 15px;
		padding-bottom: 15px;
	}
	#s_details .job{
		font-size: 1.7rem;
	}
	#s_details .name{
		font-size: 2.2rem;
	}
	#s_details .name span{
		padding-right: 25px;
	}
	#s_details .name i{
		font-size: 1.5rem;
		letter-spacing: 0.5rem;
		transform: translateY(-2px);
	}
}
@media screen and (max-width: 500px){
	#s_details{
		padding-bottom: 30px;
	}
	#s_details .wrapper{
		display: block;
	}
	#s_details .wrapper>div:nth-of-type(1){
		width: auto;
	}
	#s_details .wrapper>div:nth-of-type(1) div{
		height: auto;
		max-width: 90%;
		margin-top: -60px;
	}
	#s_details .wrapper>div:nth-of-type(2){
		padding-top: 20px;
		width: auto;
	}
	#s_details .title{
		font-size: 3rem;
		margin-bottom: 15px;
		padding-bottom: 15px;
	}
	#s_details .job{
		font-size: 1.7rem;
	}
	#s_details .name{
		font-size: 2.2rem;
	}
	#s_details .name span{
		padding-right: 25px;
	}
	#s_details .name i{
		font-size: 1.5rem;
		letter-spacing: 0.5rem;
		transform: translateY(-2px);
	}
}

/*----------------------------店舗の中古車iframe-----------------------------------*/
#s_ucar{width: 100%;}
#s_ucar iframe {
    width: 100%;
    max-width:960px;
    margin: auto 0;
    padding: auto 0;
    overflow: scroll;
    -webkit-overflow-scrolling: touch;
    -webkit-transform: scale(0.85,0.85);
    border: none;
}

/*----------------------------店舗のメインスライドYouthube埋め込み-----------------------------------*/
.mu .slick-slide a {position: relative;}
.mu .slick-slide a{
	display: block;
	overflow: hidden;
	width: 100%;
	height: 100%;
}
.mu .slick-slide a img{
	cursor: pointer;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: 50% 50%;
	font-family: 'object-fit: cover; object-position: 50% 50%;';
	transition: 0.5s ease-out;
	transform: scale(1.02);
}
.mu .slick-slide a:hover img{
	transform: scale(1.08);
	opacity: 0.8;
}
.mu .slick-slide a[data-youtube]:before {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-left: 35px solid rgba(200,200,200,0.8);
    border-top: 28px solid transparent;
    border-bottom: 28px solid transparent;
    position: absolute;
    top: calc(50% - 28px);
    left: calc(50% - 22.5px);
    z-index: 5;
    transition: 0.3s ease-in-out;
}
.mu .slick-slide a[data-youtube]:hover:before{
	border-left-color: rgba(255,255,255,1);
}

/*----------------------------店舗のサイドバーUS用-----------------------------------*/

.sidebar.nav ul li.ulink a:before{
	content: "";
	display: block;
	height: 80%;
	width: 3px;
	background: #fac02a;
	position: absolute;
	top: 10%;
	left: 0;
}

/* ----------ショップインフォ------------ */
.shop-info{
	position: relative;
	width:100%;
 	background: #fff;
	border:7px solid #023692;
	border-top-width: 6px;
	-moz-box-sizing:border-box; -webkit-box-sizing:border-box; -o-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box;
	z-index: 10;
}
.shop-info .k{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	align-items: center;
	flex-direction: column;
	width:100%;
	background: #fff;
	padding:30px 15px;
	-moz-box-sizing:border-box; -webkit-box-sizing:border-box; -o-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box;
}
.shop-info .h{
	font-size: 2.0rem;
	font-weight: bold;
	color:#023692;
	margin-bottom: 15px;
}
.shop-info .p{
	font-size: 1.6rem;
	text-align: center;
}

@media screen and (max-width: 680px){
	.shop-info .p{
		text-align: left;
	}
}
